2017-11-24 19:41 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000195Cheat Enginepublic2012-12-21 22:16
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000195: CE 6.2 x64: GroupScan won't scan for negative integers
Description4:1 4:5 4:11 4:4 w:20 4:0 4:-1 won't find anything because it contains a negative value.
If I removed 4:-1 from the end, it would find a few hundreds of entries - including the one with -1.
CE should either throw an error that it does not accept negative values, or, preferable find the values.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000390

Csimbi (reporter)

Scan does start, but it finds nothing.

~0000418

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2012-12-17 05:27 Csimbi New Issue
2012-12-17 05:28 Csimbi Note Added: 0000390
2012-12-18 10:48 Dark Byte Status new => acknowledged
2012-12-21 22:16 Dark Byte Note Added: 0000418
2012-12-21 22:16 Dark Byte Status acknowledged => resolved
2012-12-21 22:16 Dark Byte Resolution open => fixed
2012-12-21 22:16 Dark Byte Assigned To => Dark Byte
+Issue History